body {
  margin: 0px;
  top:0;
  left: 0;
  font-family: Arial, Helvetica, sans-serif;
  overflow-x: hidden;
}
/* testimonial*/
.container {
  box-sizing: content-box;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 40px;
  padding-bottom: 40px;
}
.indentity {
  margin: 0!important
}
figure.testimonial {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  padding: 0 20px;
  text-align: left;
  box-shadow: none !important;
}
figure.testimonial * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s cubic-bezier(0.25, 0.5, 0.5, 0.9);
  transition: all 0.35s cubic-bezier(0.25, 0.5, 0.5, 0.9);
}
figure.testimonial img {
  max-width: 100%;
  vertical-align: middle;
  height: 90px;
  width: 90px;
  border-radius: 50%;
  margin: 40px 0 0 10px;
}
figure.testimonial blockquote {
  background-color: #fff;
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5em;
  margin: 0;
  padding: 25px 50px 30px;
  position: relative;
}
figure.testimonial blockquote:before, figure.testimonial blockquote:after {
  content: "\201C";
  position: absolute;
  color: #ff5057;
  font-size: 50px;
  font-style: normal;
}
figure.testimonial blockquote:before {
  top: 25px;
  left: 20px;
}
figure.testimonial blockquote:after {
  content: "\201D";
  right: 20px;
  bottom: 0;
}
figure.testimonial .btn {
  top: 100%;
  width: 0;
  height: 0;
  border-left: 0 solid transparent;
  border-right: 25px solid transparent;
  border-top: 25px solid #fff;
  margin: 0;
  position: absolute;
}
figure.testimonial .peopl {
  position: absolute;
  bottom: 45px;
  padding: 0 10px 0 120px;
  margin: 0;
  color: #ffffff;
  -webkit-transform: translateY(50%);
  transform: translateY(50%);
}
figure.testimonial .peopl h3 {
  opacity: 0.9;
  margin: 0;
}
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slick-track:before, .slick-track:after {
  display: table;
  content: '';
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-btn.slick-hidden {
  display: none;
}

.slick-prev, .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 40%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
  opacity: 1;
}
.slick-prev:before, .slick-next:before {
  font-family: "FontAwesome";
  font-size: 40px;
  line-height: 1;
  opacity: .75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
  left: -40px;
}
.slick-prev:before {
  content: "";
}
.slick-next {
  right: -40px;
}
.slick-next:before {
  content: "";
}
/*//testimonial*/
input[type=text], input[type=email], textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}

label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}

input[type=submit]:hover {
  background-color: #45a049;
}

.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}

.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}
.top{
  text-decoration: none;
  
  display: block;
}
.top a{
  text-decoration: none;
  color: gray;
  
  float: right;
  color: gray;
  font-size: 13px;
}
}
.top a:hover{
  text-decoration: none;
  color: gray;
}
<style> 
@font-face {
  font-family: PRIMETIME;
  src: url(Font/PRIMETIME.ttf);
}


@media screen and (max-width: 600px) {
  .top-title{
  font-size: 25px;
  color: blue;
  padding-left: 3%;
  font-weight: 150px;

}
  }
.menu-top{
  background-color: gray;
}
.topnav {
  overflow: hidden;
  background-color: white;
  color:gray;
  margin-top: -5%;
}
.borderbottom
{
  border-bottom: gray solid 1px;
}

.topnav a {
  float: right;
  display: block;
  color: gray;
  font-size: 15px;
  text-align: center;
  padding: 20px 16px;
  text-decoration: none;
  font-weight: 550;
   -webkit-transition: background 1s;
  }

.topnav a:hover {
  background-color: #421f71;
  color: white;
  text-decoration: none;
   -webkit-transition: background 1s;
}

.active {
  background-color: #421f71;
  color: white;
  
}

.topnav .icon {
  display: none;
  float: left;

}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: left;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
.product-content{
  margin-top: 5%;
  margin-left: 2%;
  margin-right: 2%;



}
.lineheight{
 line-height: 1.8;
 color: #696969;
 padding-top: 2%;
}
.footer{
  background-color: black;
}
.border{
  display: block;
  border-bottom: dotted 1px ;
  border-color: white;
  color:white ;
   text-decoration: none;
   padding: 5px;
}
.product-main-bg
{
  margin-top: 5%;
  background-image: url("images/elevator5.png");
 
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  
  width: 100%;
  height: 60%;

}
@media screen and (max-width: 600px) {
  .product-main-bg
{
  margin: 2%;
  background-image: url("images/elevator2.png");
 
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  
  width: 100%;
  height: 40%;

}

  }
  @font-face {
  font-family:AlegreyaSansSC-Bold;
  src: url("font/AlegreyaSansSC-Bold.ttf");
}
  .title{
    font-family: AlegreyaSansSC-Bold;
    margin: 3%;
    letter-spacing: 2.5;
  
    
  }
  
.underline{
  border-bottom: #C0C0C0 solid 1px;
  margin-left: 1%;
  margin-right: 1%;
}
.service-bg{
  margin-top: 1%;
  background-image: url(images/service2.jpg);
   background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 80%;

}
.service-bg-color{
  margin-top: 5%;
  background-color:#0c064e;
  width: 100%;
  
  }
  .zoom {
  transition: transform .2s;
  margin: 0 auto;
}

.zoom:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
}
.link{
  text-decoration: none;
}
.link:hover{
  text-decoration: none;
  color: #C0C0C0;
}
.logomargin{
  margin-top: -13%; 
  margin-left: 10%; 
}
@media screen and (max-width: 600px) {
  .logomargin{
  margin-top: -10%; 
  margin-left: 0%; 
}
}
.yellow h4{
  color: yellow;
}